<!--<ng-container *ngIf="componentToLoad" [ngComponentOutlet]="componentToLoad"></ng-container>
<app-force-chart
    (callbacks)="callbacks($event)"
    [configuration]="configuration"
></app-force-chart>
-->
<vis-network-visualization-root

    ></vis-network-visualization-root>